cvb.authors: Nataliia Komleva,Vira Liubchenko,Svitlana Zinovatna,Vitaliy Kobets
cvb.fail: null
cvb.id: Vol-2711/paper33
cvb.pages: 430-442
cvb.pdf_name: paper33.pdf
cvb.title: Decision Support System for Quality Management in Learning Process
cvb.vol_number: 2711
dblp.authors:
- dblp_author_id: https://dblp.org/pid/162/7315
  gnd_id: null
  label: Vira Liubchenko
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/37/11446
  gnd_id: null
  label: Vitaliy Kobets
  orcid_id: 0000-0002-4386-4103
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/260/1698
  gnd_id: null
  label: Nataliia O. Komleva
  orcid_id: 0000-0001-9627-8530
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/277/2599
  gnd_id: null
  label: Svitlana Zinovatna
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/icst2/2020
dblp.dblp_publication_id: https://dblp.org/rec/conf/icst2/KomlevaLZK20
dblp.pdf_id: Vol-2711/paper33
dblp.title: Decision Support System for Quality Management in Learning Process.
dblp.volume_number: 2711
spt.description: null
spt.html_url: /Vol-2711/paper33.html
spt.id: Vol-2711/paper33
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2711/paper33.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Decision Support System for Quality Management in Learning Process
spt.volume:
  acronym: ICST 2020
  date: '2020-10-26'
  dblp: conf/icst2/2020
  description: Proceedings of ICST 2020 workshop
  k10plus: '1744657041'
  number: 2711
  title: Proceedings of the 9th International Conference "Information Control Systems
    & Technologies"
  url: http://ceur-ws.org/Vol-2711/
  urn: urn:nbn:de:0074-2711-3
  wikidataid: Q113542461
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
